Apache HBase 1.1.0.1 is now available for download. Get it from an Apache mirror [1] or Maven repository.

This is a patch release containing an important security fix forĀ CVE-2015-1836 (Apache HBase remote denial of service, information integrity, and information disclosure vulnerability). All deployments of any 1.0.x release with security features enabled should upgrade to this release as soon as possible.

Best,
The HBase Dev Team